* { margin:0; padding:0; }

body { 
	background-color: #dfdfdf; }

main {
	display: block;
	margin: 0 auto;
	padding: 0 50px;
	width: 1200px;
	background-color: white;
	font-family: Montserrat,"Helvetica Neue",sans-serif;
/*			border: 10px solid #ddd;*/
}

section {
	border-top: 10px solid #f5f5f5;
	margin: 0 30px;
	padding: 60px 0;
}

section::first-of-type { border: 0; }

iframe {
	border: 0;
	margin: 30px 30px 30px 0;
	padding: 0;
	overflow: hidden;
}

h1 { display: inline; margin: 1.8em 0; }

h2 {
	margin: 0 0 2em 0;
	font-size: 18px;
	font-weight: 400;
}

#perficient-banners a { color: inherit; text-decoration: none; }

ul { float: right; /* margin-top: -24px;*/ }

#perficient-banners li {
	display: inline;
	list-style: none;
	font-size: 18px;
	margin: 0 .1em;
	padding: .6em 1em;
	border-radius: .4em;
	background-color: #f5f5f5;
	font-weight: bold;
}

#perficient-banners li:hover { color: white; background-color:red; }